@charset "UTF-8";
/* CSS Document */


body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #7c0c20;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #fff;
	text-decoration:none;
}
#topspace{
padding-top:0px;
}
.thrColElsHdr #container { 
	width: 800px;  
	background: #FFFFFF;
	margin: 0 auto;
	border: 0px solid #000000;
	text-align: left; 
	text-decoration:none;
} 
.thrColElsHdr #header {
    width: 800px;   
	background: #fff; 
	padding: 0px; 
	text-decoration:none;
	background:url(../images/image_01.jpg);
	height:98px;
	 
} 
.thrColElsHdr #mainimage {
    width: 800px;
	height:159px;
	background-image:url(../images/image_03.jpg);
	background-repeat:no-repeat;
	padding-top:3px;

} 


.thrColElsHdr #sidebar1 {
	float: left; 
	width: 240px;  
	background: #fff;  
	padding-left: 15px;
	text-decoration:none;  
}

.thrColElsHdr #sidebar{
	float: left; 
	width: 240px;  
	background:#b5121b; 
	padding-left: 10px;  
	text-decoration:none;
}


.thrColElsHdr #sidebar2 {
	float: right; 
	width: 234px;
	height:315px;  
	background: #fff; 
	padding:0px;
	border:1px #FFFFFF solid;
	background-image:url(../images/50yearsinbusiness_badge.jpg);
	background-repeat:no-repeat; 
	text-decoration:none;
	 
}
a:link {color:#6d0000; 
text-decoration:none;}     /* unvisited link */
a:visited {color:#000;
text-decoration:none;}  /* visited link */
a:hover {color:#000;
text-decoration:none;}   /* mouse over link */



.thrColElsHdr #sidebar2 p {
	margin: 0; 
	padding-top:12px; 
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	font-size:12px;
	color:#696969;
	line-height:18px;
	text-align:justify;
	text-decoration:none;
  
}

.thrColElsHdr #sidebar2 h1{
    margin: 0; 
	padding-top:15px; 
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	font-size:16px;
	color:#b5121b;
	text-align:justify;
	text-decoration:none;
	border-bottom:1px #999999 solid;
} 



.thrColElsHdr #sidebar1 h3, .thrColElsHdr #sidebar1 p, .thrColElsHdr #sidebar2 p, .thrColElsHdr #sidebar2 h3 {
	margin-left: 10px;  
	margin-right: 0px;
	text-decoration:none;
}
 
.thrColElsHdr #mainContent {
	width:469px;
	margin: 0 12em 0 2em;
	line-height:18px;
	padding-top:22px;
	padding-left:10px;
	height:100%;
	text-decoration:none;
	text-align:justify;
	color:#333333;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	 
} .thrColElsHdr #mainContent h1{
    margin: 0; 
	padding-top:15px;
	padding-bottom:10px; 
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	font-size:16px;
	color:#b5121b;
	text-align:justify;
	text-decoration:none;
	border-bottom:1px #d7d7d7 solid;
} 

.thrColElsHdr #mainContent p{
margin: 0; 
	padding-top:12px; 
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	font-size:12px;
	color:#696969;
	text-align:justify;
	text-decoration:none;
} 
.thrColElsHdr #footer { 
    width:800px;
	margin-top:0px; 
	background:#fff;

	height:56px;
	text-decoration:none;
} 
.thrColElsHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	font-size:10px;
	color:#fff;
	text-align:right;
	padding-right:30px;
	text-decoration:none;
}
#footer a:hover a:link {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	font-size:10px;
	color:#fff;
	text-align:right;
	padding-right:30px;
	text-decoration:none;
}


 

#contactright{
float: right; 
	width: 220px;
	height:260px;  
	background: #fff; 
	padding-top:22px;
	border:0x;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	font-size:12px;
	color:#696969;
	margin-bottom:0px;
}
#contactleft{
    width:210px;
	line-height:18px;
	padding-top:5px;
	padding-left:0px;
	height:250px;
	text-decoration:none;
	margin-bottom:0px;
}

#dwrap div {
width: 201px;
height: 100%;
border: 0px solid #FFF;
float: left;
background-color:#b5121b;
color:#FFFFFF;
padding:5px; 
font-family:Arial, Helvetica, sans-serif;
font:Arial;
font-size:12px;
text-decoration:none;
}

#dwrap div a {
background-color:#b5121b;
color:#FFFFFF;
text-decoration:none;

}
.subheader{
color: #B5121B;
	font-weight: bold;
	text-decoration:none;
	}.thrColElsHdr #container #sidebar2 p {
	color: #B5121B;
	text-decoration:none;
}
/*nav menu */

#nav{
width:800px;
height:32px;
background-color:#a9112c;
background-image:url(../images/nav_bg.jpg);
}
